[DM-AudioRoyalleDeluxe UTUIDataProvider_MapInfo]
MapName=DM-AudioRoyalleDeluxe
FriendlyName=Audio Royalle Deluxe
PreviewImageMarkup=<Images:DM-AudioroyalleDeluxe.materials.audioscrenalle_mat>
Description=In the past six months since the doors opening, Audio Royalle has become a famous landmark to tournament followers. New renovations to the nightclub are funded by none other than Liandri Robotics. Created by Paul "KazeoHin" Stratton.
numplayers:3 to 6 players